#!/bin/bash
SCRIPT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" >/dev/null 2>&1 && pwd)"

# Load colors and the I/O functions
source ${SCRIPT_DIR}/utils/io.sh

cwd=$(pwd)

ioInfo "Updating WordPress salt"

SALT_FILE="${cwd}/www/wp-config/wp-salt.php"

echo "<?php" > ${SALT_FILE}
curl -L https://api.wordpress.org/secret-key/1.1/salt >> ${SALT_FILE}
